@media screen and (min-width:1440px) {
.vcv-editor-theme-hf .vce-row:not([data-vce-full-width="true"]), 
.vcv-editor-theme-hf .vce-section-inner:not([data-vce-full-width="true"]), 
.vcv-header .vce-row:not([data-vce-full-width="true"]), 
.vcv-footer .vce-row:not([data-vce-full-width="true"]), 
.vcv-header .vce-section-inner:not([data-vce-full-width="true"]), 
.vcv-footer .vce-section-inner:not([data-vce-full-width="true"]){max-width:1430px;}

	.vcv-editor-theme-hf .vce-row[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > .vce-row-content, 
.vcv-editor-theme-hf .vce-section-inner[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > [data-vce-element-content="true"], .vcv-header .vce-row[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > .vce-row-content, .vcv-footer .vce-row[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > .vce-row-content, .vcv-header .vce-section-inner[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > [data-vce-element-content="true"], 
.vcv-footer .vce-section-inner[data-vce-full-width="true"]:not([data-vce-stretch-content="true"]) > [data-vce-element-content="true"],
.custom-width-row .vce-row-content{/*padding-left: calc(50% - 715px )!important; padding-right: calc(50% - 715px )!important;*/}


}

@media screen and (max-width:1920px) {
.single-post .wrap {padding-left: 15px;padding-right: 15px;}
}

@media screen and (max-width:1440px) {
 .custom-width-row > .vce-row-content{padding-left: 15px!important;    padding-right: 15px!important;} 
.custom-navigation .custom-nav-style ul.menu li a{padding:16px 10px; font-size:15px;}
.contact-information .list-style li a { font-size: 18px;}
}

@media screen and (max-width:1260px) {
.custom-navigation .custom-nav-style ul.menu li a{padding:16px 7px; font-size:14px;}
}

@media screen and (max-width:1200px) {
.section-3 h2.vce-google-fonts-heading-inner{font-size:34px;}
.custom-navigation .custom-nav-style ul.menu li a{padding:16px 7px; font-size:13px;}
}

@media screen and (max-width:1199px) {
.top-header-row ul li{margin:5px 10px!important;}
.top-header-row ul li a {font-size: 0;}
.top-header-row ul li.dealer,
.top-header-row ul li.phone { width: 20px; height: 33px;}
.top-header-row ul li.phone a::before,
.top-header-row ul li.dealer a::before {top: -10px;}
.top-header-row ul li.get_free_ass_btn a.get_ass_btn {font-size: 15px;}
.top-header-row p {font-size: 14px}
.section-6 .features-column h3 {font-size: 1.825rem;}
.contact-information .list-style li a { font-size: 14px;}
.custom-listing-width .list-style.column-2 li { width: 46%;}
}

@media screen and (max-width:1024px) {
.section-3 h2.vce-google-fonts-heading-inner{font-size:28px;}
.custom-navigation .custom-nav-style ul.menu li a{padding: 16px 6px; font-size: 12px;}

}

@media screen and (max-width:992px) {
h1{font-size:55px;}
h2,
.home.blog .entry-title{font-size: 40px; letter-spacing:2.5px;}
h3{font-size:24px; line-height:35px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}

.section-6 .features-column h3{font-size:18px; line-height:24px; padding:0px 20px;}
.custom-navigation .custom-nav-style ul.menu li a{padding: 16px 7px; font-size: 12px;}

}

@media screen and (max-width:991px) {
.top-header-row ul,
.top-header-row p{text-align:center;}
.custom-navigation {display:none!important;}



}

@media screen and (max-width:768px) {
h1{font-size:52px;}
p {padding: 0;font-size:18px;}
.list-style li,
.list-style.column-2 li,
.list-style.column-3 li{font-size:18px;}
.testimonial-section .testimonial-section-wrap .vce-testimonial > div .vce-testimonial-content p{font-size:18px; line-height:24px;}
.specialists-column-center::before{left: -35px;}
.specialists-column-center::after{right: -35px;}


#rev_slider_2_1_wrapper .hermes_copy22  .tp-bullet{width:30px; height:auto; text-align:center; font-size:16px; color:#BBBBBB; font-family: 'Montserrat', sans-serif; background:none;}

#rev_slider_2_1_wrapper .hermes_copy22  .tp-bullet.selected:before{position: absolute;content: ""; width:30px; height:5px; background:#fff; left:-35px; top:12px;}
#rev_slider_2_1_wrapper .hermes_copy22  .tp-bullet:after {counter-increment: my-sec-counter;  content: "0" counter(my-sec-counter) "";}
#rev_slider_2_1_wrapper .hermes_copy22  .tp-bullet.selected:after {color:#fff; font-size:20px;}
#rev_slider_2_1_wrapper .hermes_copy22 .tp-bullet{background:none;}.blog-page .blog-listing h3.vce-post-description--title, .blog-page .vce-widgetized-sidebar-container h2.widget-title, body.single-post #secondary h2.widget-title, body.single-post #primary header.entry-header h1.entry-title{font-size: 25px;}.blog-page .vce-widgetized-sidebar-container ul li a, body.single-post #secondary ul li a {font-size: 18px;}.blog-page .blog-listing .vce-post-description--content p, .blog-page .blog-listing .vce-post-description--content .vce-post-description--excerpt p {font: normal 18px/1.6 'Tahoma', sans-serif;}.has-sidebar #secondary{padding-top: 0;}body.single-post .inner-header .page_title {font-size: 30px;}
}

@media screen and (max-width:767px) {
h2,
.home.blog .entry-title{font-size:36px; letter-spacing:2.5px;}
h3{font-size:24px; line-height:35px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
p {padding: 0;font-size:18px; line-height:28px!important;}
.section-6 .features-column h3{font-size:24px;}
.specialists-column-center::before{left: -35px; display:none;}
.specialists-column-center::after{right: -35px; display:none;}
.gravityformwrap .gform_wrapper .gform_body .gform_fields li.gfield.w30{width:100%;}
.gravityformwrap-2 .gform_wrapper .gform_footer input.gform_button{padding: 22px 30px; font-size:16px; min-height:inherit!important; line-height:normal!important;}
.contact-us-section p br{display:none;}ul.list-style {    padding-left: 0;}
.list-style li { padding-left: 20px;}
ol.list-style li:before,
ul.list-style li:before {left: 0; top: 9px;}
.single-post .wrap {padding-top: 30px;}
body.single-post .inner-header .page_title {display:none;}
.gravityformwrap .gform_wrapper .gform_footer input.gform_button{ padding: 15px 90px;}
.home-our-solution button {padding: 15px 70px !important;}
.specification-table .specification-chart tr:last-child td a {font-size: 14px; padding: 8px 35px;line-height: normal;}

.gform_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.gform_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) { width: 100%!important; margin: 0!important;}
.gform_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm) { width: 100%!important; margin: 0!important;}

body .gform_wrapper ul li.gfield {margin-top: 4px!important;}
body .gform_wrapper .top_label div.ginput_container { margin-top: 16px!important;}
.custom-listing-width .list-style.column-2 li { width: 100%;}

}

@media screen and (max-width:640px) {
.list-style.column-3 li{width:100%;}.blog-page .blog-listing h3.vce-post-description--title, .blog-page .vce-widgetized-sidebar-container h2.widget-title, body.single-post #secondary h2.widget-title, body.single-post #primary header.entry-header h1.entry-title{font-size: 22px;}
    
    .gravityformwrap .gform_wrapper .gform_footer input.gform_button {
    padding: 15px; text-align:center;
}
}

@media screen and (max-width:575px) {
/* .entry-content br{display:none;} */
h1{font-size:36px;}
h2,
.home.blog .entry-title{font-size:30px; letter-spacing:1.5px;}
h3{font-size:21px; line-height:32px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:15px;}
.list-style li{font-size:16px;}
p {padding: 0;font-size:16px; line-height:26px!important;}
.top-header-row p,
.top-header-row ul{text-align:center;}
.custom-btn-large button.vce-button--style-basic{padding:25px 55px;}
.gravityformwrap .gform_wrapper .gform_body fieldset.gfieldset:first-child{margin-top:0px;}
.gravityformwrap .gform_wrapper .gform_body fieldset.gfieldset{width:100%; margin-top:25px;}
.gravityformwrap .gform_wrapper .gform_body ul.gfield_checkbox li label, .gravityformwrap .gform_wrapper .gform_body ul.gfield_radio li label{width:auto;}
.list-style.column-2 li{width:100%;}.blog-page .blog-listing h3.vce-post-description--title, .blog-page .vce-widgetized-sidebar-container h2.widget-title, body.single-post #secondary h2.widget-title, body.single-post #primary header.entry-header h1.entry-title{font-size: 20px;}.blog-page .vce-widgetized-sidebar-container ul li a, body.single-post #secondary ul li a {font-size: 16px;}.blog-page .blog-listing .vce-post-description--content p, .blog-page .blog-listing .vce-post-description--content .vce-post-description--excerpt p {font: normal 16px/1.4 'Tahoma', sans-serif;}.blog-read-more-btn .vce-button--style-grow-shadow.vce-button--style-grow-shadow--size-medium {padding: 8px 43px 10px;}
}

@media screen and (max-width:479px) {
.top-header-row ul li.get_free_ass_btn a.get_ass_btn { font-size: 11px; letter-spacing: .5px; }
.header-btn{width:100%; white-space:normal;}
.header-btn br{display:none;}

}

@media screen and (max-width:380px) {
.gravityformwrap-2 .gform_wrapper .gform_footer input.gform_button{font-size:14px;}
}

@media screen and (max-width:360px) {
}



